﻿#photoPage .gallery {
    margin-bottom: 40px;
}

#photoPage .gallery h2 {
    text-align: left;
}

#photoPage .gallery .photo {
    display: inline-block;
    padding: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    background-color: #EEE;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

#photoPage .gallery .photo .thumb {
    cursor:pointer;
}

#photoPage .gallery .photo .detail {
    display:none;
}

#photoPage #photoOverlay {
    display:none;
    position:fixed;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background-image:url(/images/overlay.png);
    z-index:1000;
}

#photoPage #photoOverlay .detail {
    position:absolute;
    visibility:hidden;
    width:100%;
    height:100%;
    box-sizing:border-box;
}

#photoPage #photoOverlay .detail .content:before {
	content: url(/images/overlayClose.png);
	display:block;
    position:absolute;
	right:-20px;
    top:-20px;
    z-index:1001;
    cursor:pointer;
}

#photoPage #photoOverlay .left {
    position:absolute;
    z-index:1001;
    width:36px;
    height:35px;
    left:-16px;
    top:50px;
    background-image:url(/images/overlayLeft.png);
    background-repeat:no-repeat;
    cursor:pointer;
}

#photoPage #photoOverlay .right {
    position:absolute;
    z-index:1001;
    width:36px;
    height:35px;
    right:-16px;
    top:50px;
    background-image:url(/images/overlayRight.png);
    background-repeat:no-repeat;
    cursor:pointer;
}

#photoPage .galleries {

}

#photoPage #photoOverlay .detail .image {
    max-width:inherit;
}

#photoPage #photoOverlay .detail .caption {
    font-family: 'Roboto', sans-serif;
    font-size:12px;
    color:#FFF;
    background-color:#000;
    padding:10px;
    box-sizing:border-box;
}

#photoPage p.viewMore,
#photoPage .previous,
#photoPage .next {
    font-family: 'Roboto', sans-serif;
    font-size:16px;
    font-weight:700;
}

#photoPage p.viewMore a:link,
#photoPage .previous:link,
#photoPage .next:link,
#photoPage p.viewMore a:visited,
#photoPage .previous:visited,
#photoPage .next:visited {
    color:#c41230;
    text-decoration:none;
}

#photoPage p.viewMore a:active,
#photoPage .previous:active,
#photoPage .next:active,
#photoPage p.viewMore a:hover,
#photoPage .previous:hover,
#photoPage .next:hover {
    color:#c41230;
    text-decoration:underline;
}

#photoPage .previous,
#photoPage .next {
    display: inline-block;
    margin-top:10px;
}

#photoPage .previous {
    margin-right:40px;
}

#photoPage .galleries {
    font-family: 'Roboto', sans-serif;
    font-size:14px;
}

#photoPage .galleries .item {
    float:left;
    width:240px;
    height:300px;
    margin-right: 10px;
    margin-bottom: 10px;
}

#photoPage .galleries .item .cover {
    text-align:center;
    height:200px;
    line-height:200px;
    padding-bottom:10px;
    border-bottom:1px solid #EEE;
}

#photoPage .galleries .item img {
    padding: 10px;
    background-color: #EEE;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

#photoPage .galleries .item h3 {
    font-size:18px;
    font-weight:700;
    color:#333;
    text-align:center;
}

#photoPage .galleries .item h3 a:link,
#photoPage .galleries .item h3 a:visited {
    color:#333;
    text-decoration:none;
}

#photoPage .galleries .item h3 a:active,
#photoPage .galleries .item h3 a:hover {
    color:#333;
    text-decoration:underline;
}